@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans&family=Oswald&display=swap');
/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Oswald', sans-serif;
}

.offset:before{
	display: block;
	content: "";
	height: 6rem;
}

/* Navbar */
.navbar {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.2rem;
	padding: 15px;
}

.navbar-dark .navbar-nav .nav-link{
	color: #fff;
	padding-left: 20px ;
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:hover{
	color: #3A8891;
}

/*Header*/
.heading-content{
	position: absolute;
	top: 30%;
	width: 100%;
	max-width: 100%;
}

.heading-content h2{
	font-size: 3em;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
}

.heading-content h1{
	font-size: 5em;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-weight: bolder;
}

/* Button */
#about .btn{
	border: 2px solid transparent;
	width: 40%;
	padding: 15px 22px;
	background: black;
	border-radius: 5px;
	margin-top: 10px;
}

#about .btn a{
	color: white;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}


#about .btn:hover{
	border: 2px solid #3A8891;
	cursor: pointer;
}

/* Project */
#project .button{
	border: 2px solid transparent;
	width: 40%;
	padding: 15px 22px;
	background: black;
	border-radius: 5px;
	margin-top: 10px;
}

#project .button a{
	color: white;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}


#project .button:hover{
	border: 2px solid #3A8891;
	cursor: pointer;
}

/* Media Query */
@media screen and (max-width: 768px){
/* for tablets	*/
	.navbar {
		letter-spacing: 0.2rem;
		padding: 10px;
	}

	.heading-content{
		position: absolute;
		top: 15%;
		width: 100%;
		max-width: 100%;
	}

	.heading-content h2{
		font-size: 3em;
	}

	.heading-content h1{
		font-size: 3em;
	}
}

@media screen and (max-width: 479px){
/* for smartphones	*/
	.navbar {
		letter-spacing: 0.1rem;
		padding: 7px;
	}

	.heading-content{
		position: absolute;
		top: 10%;
		width: 100%;
		max-width: 100%;
	}

	.heading-content h2{
		font-size: 2em;
	}

	.heading-content h1{
		font-size: 2em;
	}
}